odoo.define('jd_theme.sidebar-click', function (require) {
    "use strict";

    $(function () {
        $('.app-sidebar .app-sidebar-menu li a').click(
            function () {
                $('.app-sidebar .app-sidebar-menu li a').removeClass("nav-item-click")
                var classVal = this.getAttribute("class")
                classVal = classVal.concat(" nav-item-click")
                this.setAttribute("class", classVal)
            })
        $('.app-name').click(function () {
            if ($('#app-sidebar').hasClass('hide_nav'))
                $('#app-sidebar').removeClass('hide_nav');
            else
                $('#app-sidebar').addClass('hide_nav');
        })
        $('.app-name').hover(function () {
            $(".app-name").css("cursor", "pointer");
        }, function () {
            $(".app-name").css("cursor", "");
        });
    });
})
